Bug 434950

Summary: wakeups patch to libusb-0.1.12 causes Eye-One Pro failure on Linux
Product: [Fedora] Fedora Reporter: Nicolas Mailhot <nicolas.mailhot>
Component: libusbAssignee: Jindrich Novy <jnovy>
Status: CLOSED INSUFFICIENT_DATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: low Docs Contact:
Priority: low    
Version: 9CC: pknirsch, slamb
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2008-06-07 22:50:52 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 235705    

Description Nicolas Mailhot 2008-02-26 09:27:25 EST
As described in
http://www.freelists.org/archives/argyllcms/02-2008/msg00325.html one of our
libusb optimisation patches is causing communication problems with some devices.
Please revert it. I need argyllcms upstream goodwill for the Fedora package.
Comment 1 Jindrich Novy 2008-02-26 09:32:55 EST
Adding Scott Lamb, author of the patch to Cc. Scott, do you know about this
issue?  Do you have any ideas?
Comment 3 Leonard Evens 2008-02-26 16:57:43 EST
I use Fedora and I also need lubsub to work with the argyll suite.
Comment 4 Jindrich Novy 2008-02-27 11:10:03 EST
The patch is now removed in rawhide, the wakeups patch never occured in F8 so
changing to proper component.
Comment 5 Bug Zapper 2008-05-14 01:38:51 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Brennan Ashton 2008-06-07 22:50:52 EDT
Since there are insufficient details provided in this report for us to
investigate the issue further, and we have not received feedback to the
information we have requested above, we will assume the problem was not
reproducible, or has been fixed in one of the updates we have released for the
reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest
update of their distribution, and if this issue turns out to still be
reproducible in the latest update, please reopen this bug with additional
information.

Closing as INSUFFICIENT_DATA.